Il Forum è consultabile solo in modalità lettura. Per domande o consigli iscriviti al nostro GRUPPO FACEBOOK / COMMUNITY cliccando qui

Problema compatibilità WhatsApp

Discussione in 'Modding - Samsung Galaxy Tab S 10.5' iniziata da margini71, 13 Gen 2015.

Condividi questa Pagina

  1. margini71

    margini71 Baby Droid

    Iscritto:
    13 Gen 2015
    Messaggi:
    2
    "Mi Piace":
    0
    Ciao, sono margini71,mi hanno regalato il Tab s 10.5 per natale, non riesco ad installare whatsapp poichè mi dice che "non è compatibile con questa versione", ho verificato anche la versione di android che è la 4.4.2 la compatibilità è ok, ma non sò come installarlo. Chi mi aiuta?, Faccio presente che posseggo un galaxy s3 e un s4 con 2 numeri differenti ma medesimo account di posta, volevo spostare il n. che utilizzo sul galaxy s3 sul tab s, ma non riesco a trovare la compatibilità.
    grazi in anticipo a chi mi risponderà.
    ciao buona navigazione
     
  2. Morissio

    Morissio Guest

    Scarica il programma direttamente da loro sito e poi lo installi come una normale apk :)
    :ciao:

    EDIT:
    Ho messo un titolo più idoneo, cerca sempre di rappresentare il problema nel titolo.
     
  3. margini71

    margini71 Baby Droid

    Iscritto:
    13 Gen 2015
    Messaggi:
    2
    "Mi Piace":
    0
    Grazie x la tua risposta, ma l'avevo già fatto e ugualmente stesso problema.